package com.chenyang.nse.bussiness.engine.infa.powercenter961.createdata;

import javax.xml.bind.annotation.adapters.XmlAdapter;

public class CDataAdapter extends XmlAdapter<String, String> {
   public String marshal(String str) throws Exception {
      return "<![CDATA[" + str + "]]>";
   }

   public String unmarshal(String str) throws Exception {
      return str;
   }
}
